--- create-client-action-list
CREATE TABLE client_actions (
    id BIGINT IDENTITY(1, 1) PRIMARY KEY,
    client_id BIGINT NOT NULL REFERENCES clients(id),
    [type] INT DEFAULT 0,
    [name] NVARCHAR(4000),
    [value] NVARCHAR(4000) NOT NULL,
    created_at DATETIMEOFFSET NOT NULL,
    updated_at DATETIMEOFFSET NOT NULL
)